Bric::App::ApacheConfig(3)

NAME
Bric::App::ApacheConfig - Bricolage httpd.conf configuration

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-07-06 17:32:08 -0700 (Tue, 06 Jul 2004) $

SYNOPSIS
  <Perl>
      use File::Spec::Functions qw(catdir);
      BEGIN {
        $ENV{BRICOLAGE_ROOT} ||= '/usr/local/bricolage';
        unshift(@INC, catdir($ENV{BRICOLAGE_ROOT}, 'lib'));
      };
  </Perl>
  PerlModule Bric::App::ApacheConfig

DESCRIPTION
This module takes care of all of Apache configuration necessary to get Bricolage working. Putting it all in this module makes it easier for you to add it to your own httpd.conf by using only a single line.

NOTES
NONE.

AUTHOR
David Wheeler <david@wheeler.net>

SEE ALSO
Bric